.header{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;
}

.wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 40px;
    width: 80%;
    border: 1px solid #ccc; 
}

.image {
    width: 350px;
    height: 350px;
    object-fit: contain;
    margin-left: 50px;
}

.details {
    display: flex;
    flex-direction: column;
    align-items: start;
    margin: 40px 40px;
}

.ratingHeader {
    display: flex;
    flex-direction: row;
    background: #388e3c;
    align-items: center;
    
}

.rating {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;  
    color: #fff;
    padding: 6px;
    border-radius: 3px;
    font-weight: 500;
    font-size: 14px;
    vertical-align: middle;
    
}

.star {
    background: #388e3c;
    height: 18px;
    width: 18px;
}

h6 {
    color: white;
    padding: 5px;
    font-size: 16px;
    margin: auto;
}

.description-title {
    font-size: 20px;
    font-weight: 700;
    display: block;
    text-decoration: underline;
}

.description {
    width: 100%;
}

.star{
    width: 20px;
    color: #fff;
}

.btn {
    display: flex;
    flex-direction: row;
    align-items: start;
    padding: 0;
}

button {
    cursor: pointer;
    background: #3498db;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 14px;
    width: 100%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    flex-direction: row;
    white-space: nowrap;
  }

.gotocart {
    background: #ff9f00;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-right: 10px;
  }

.addCart {
    background: #ff9f00;
    margin-right: 12px;
}

.fa-cart-plus {
    color: white;
    object-fit: contain;
}

.price {
    background: #fb641b;
    margin-right: 20px;
}

.priceTag {
    font-weight: 700;
    font-size: 30px;
}